# DISPUTE_CHANGED

The dispute internal state has been changed.

Endpoint: POST dispute_changed
Version: 1.0

## Request fields (application/json):

  - `merchant_name` (string)
    Name of the merchant where the original transaction was made.
    Example: "112d31141ceb9e6f11demrc"

  - `amount` (number)
    Disputed transaction amount.
    Example: 800

  - `created_at` (string)
    UTC timestamp when the dispute was created.
    Example: "2020-03-30T00:00:00Z"

  - `original_transaction_date` (string)
    UTC timestamp when the disputed transaction was made.
    Example: "2020-02-30T00:00:00Z"

  - `card_id` (string)
    ID of the card, which was used in the transaction.
    Example: "1fe8caa4bf1f49d87b2d63c14bb565f0mcrd"

  - `person_id` (string)
    ID of the person, who created the dispute.
    Example: "0ba2211cab11af6094d60ead81f2bd9dcper"

  - `external_refund_transaction_count` (number)
    Number of external refunds associated to this dispute.

  - `external_refund_transaction_total` (number)
    Amount of external refunds associated to this dispute.

  - `status` (string)
    Status of the dispute
    Enum: "NEW", "ADDITIONAL_INFO_REQUIRED", "DISPUTE_FILED", "INITIATED", "OPEN", "INVESTIGATING", "DONE_ACCEPTED_BY_SOLARIS", "DONE_ACCEPTED_BY_SCHEME", "DONE_REJECTED_BY_SOLARIS", "DONE_REJECTED_BY_SCHEME"


## Response 200 fields
